<!DOCTYPE HTML>
<html>
    <head>

        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
        <title>Developer Portfolio</title>

         <style type="text/css">
            #my-list #my-project{
                display: inline-block;

            }
        </style>

    </head>
    <body>

        <!-- Navbar -->
        <div class="bg-primary fixed-top p-1 text-center">

            <a class="text-light mr-5" href="#">
                Home
            </a>
            <a class="text-light" href="#">
                About Me
            </a>
            <a class="text-light ml-5" href="#">
                Projects
            </a>

        </div>
        <!-- End of Navbar -->

        <!-- About Me -->
        <div>

            <div class="text-center">

                <img width="300" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="rounded-circle img-fluid mt-5 mb-1"/>
                <div>
                    <h2 style="text-decoration-line: underline ; text-decoration-color: skyblue; text-decoration-thickness: 2px ;">
                       Ada Lovelace
                    </h2>
                    <h4>Full-Stack Web Developer</h4><br>
                </div>
                
            </div>
            <div class="text-center contai  container-fluid w-50 ">
                <p>
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
                </p>
            </div>   
        </div>
        <!-- End of About Me -->

        <!-- Projects -->
        <div id="my-list" class="bg-secondary text-center text-light pt-4  img-fluid container-fluid">
            <div id="my-project" class=" w-25  m-4 pt-4 pb-5 bg-dark ">
                <img  width="300" src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png">
                <h3>My First Project</h3>
                <p>A simple project made from HTML</p>
            </div>
            <div id="my-project"class=" w-25  m-4 pt-4 pb-5 bg-dark">
                <img  width="300" src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png">
                <h3>My Second Project</h3>
                <p>A simple project made from CSS</p>
            </div>
            <div id="my-project" class=" w-25  m-4 pt-4 pb-5 bg-dark">
                <img width="300" src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png">
                <h3>My Third Project</h3>
                <p>A simple project made from Bootstrap</p>
            </div>
        </div>
        <!-- End of Projects -->

        <!-- Footer -->
        <div class="bg-primary  text-center ">
            <p class="text-white text-align-middle m-0 p-2 ">All assets are used for educational purposes only.</p>
        </div>
        <!-- End of Footer -->

    </body>
</html>